{% load i18n %}
{% get_current_language as current_language %}

<footer class="p-4 md:p-8 lg:p-10 bg-gray-800">
    <div class="mx-auto max-w-screen-xl text-center justify-center">
        <a href="/"
           class="flex justify-center items-center text-2xl font-semibold text-gray-900 dark:text-white">
           {% include 'includes/inc_white_logo.html' %}
        </a>
        <p class="my-6 text-gray-400">{% translate 'Moscow Private Tours is a leading private tours company in Moscow (Russia).' %} </p>
        <ul class="flex flex-wrap justify-center items-center mb-6 text-white">

            <li>
                <a href="#" class="mr-4 hover:underline md:mr-6">{% translate 'About Moscow Private Tours' %}</a>
            </li>
            <li>
                <a href="#" class="mr-4 hover:underline md:mr-6 ">{% translate 'Travel Tips' %}</a>
            </li>


            {% if current_language == 'en' %}
            <li>
                <a href="{% url 'main:blog' %}" class="mr-4 hover:underline md:mr-6">Latest news about travelling to Moscow</a>
            </li>
            {% endif %}
            <li>
                <a href="#" class="mr-4 hover:underline md:mr-6">{% translate 'Privacy Policy' %}</a>
            </li>
            <li>
                <a href="#" class="mr-4 hover:underline md:mr-6">{% translate 'Payment Page' %}</a>
            </li>
            <li>
                <a href="https://www.stpeteprivatetours.com"
                   class="mr-4 hover:underline md:mr-6">{% translate 'Tours in St Petersburg' %}</a>
            </li>
        </ul>
        <span class="text-sm text-gray-400 sm:text-center">© 2011-{% now "Y" %} <a
                href="https://www.moscowprivatetours.com" class="hover:underline">Moscow Private Tours™</a>. {% translate 'All Rights Reserved' %}.</span>
    </div>
</footer>

<div class="fixed right-20 bottom-10 ">
    <a href="https://api.whatsapp.com/send?phone=79104576287" target="_blank">
    <button type="button" data-popover-target="popover-whatsapp"
            class="flex items-center justify-center text-white bg-green-700 rounded-full w-14 h-14 hover:bg-green-800  focus:ring-4 focus:ring-green-300 focus:outline-none ">
        <svg class="w-8 h-8" viewBox="-0.117 0 60 60">
            <path d="M1.277 60A1.277 1.277 0 0 1 0.045 58.386l3.901 -14.244C1.517 39.751 0.237 34.784 0.239 29.741 0.246 13.342 13.591 0 29.989 0c7.954 0.003 15.427 3.101 21.044 8.723 5.616 5.622 8.708 13.095 8.706 21.042 -0.007 16.4 -13.353 29.742 -29.75 29.742h-0.013c-4.789 -0.002 -9.538 -1.169 -13.766 -3.38L1.6 59.958c-0.107 0.028 -0.216 0.042 -0.324 0.042zm0 0"
                  fill="#e5e5e5"/>
            <path d="m1.277 58.723 4.039 -14.75c-2.492 -4.317 -3.802 -9.214 -3.8 -14.231C1.522 14.046 14.295 1.277 29.989 1.277c7.616 0.003 14.765 2.968 20.141 8.348 5.376 5.381 8.335 12.533 8.332 20.139 -0.007 15.695 -12.781 28.466 -28.473 28.466 -0.001 0 0 0 0 0h-0.012c-4.765 -0.002 -9.447 -1.197 -13.606 -3.465zm15.793 -9.111 0.865 0.512c3.633 2.156 7.798 3.296 12.046 3.299h0.009c13.044 0 23.66 -10.615 23.665 -23.66 0.002 -6.322 -2.457 -12.267 -6.925 -16.739 -4.469 -4.472 -10.41 -6.936 -16.732 -6.939C16.944 6.085 6.328 16.698 6.323 29.743c-0.002 4.47 1.249 8.824 3.618 12.591l0.563 0.895 -2.391 8.73zm0 0"
                  fill="#fff"/>
            <path d="m2.267 57.729 3.9 -14.241c-2.406 -4.167 -3.671 -8.896 -3.669 -13.738 0.006 -15.152 12.337 -27.479 27.487 -27.479 7.354 0.003 14.255 2.865 19.444 8.059 5.19 5.194 8.047 12.099 8.044 19.441 -0.006 15.152 -12.338 27.481 -27.486 27.481 -0.001 0 0 0 0 0h-0.012c-4.6 -0.002 -9.12 -1.156 -13.135 -3.345zm0 0"
                  fill="#64b161"/>
            <g fill="#fff">
                <path d="m1.277 58.723 4.039 -14.75c-2.492 -4.317 -3.802 -9.214 -3.8 -14.231C1.522 14.046 14.295 1.277 29.989 1.277c7.616 0.003 14.765 2.968 20.141 8.348 5.376 5.381 8.335 12.533 8.332 20.139 -0.007 15.695 -12.781 28.466 -28.473 28.466 -0.001 0 0 0 0 0h-0.012c-4.765 -0.002 -9.447 -1.197 -13.606 -3.465zm15.793 -9.111 0.865 0.512c3.633 2.156 7.798 3.296 12.046 3.299h0.009c13.044 0 23.66 -10.615 23.665 -23.66 0.002 -6.322 -2.457 -12.267 -6.925 -16.739 -4.469 -4.472 -10.41 -6.936 -16.732 -6.939C16.944 6.085 6.328 16.698 6.323 29.743c-0.002 4.47 1.249 8.824 3.618 12.591l0.563 0.895 -2.391 8.73zm0 0"/>
                <path d="M22.873 17.841c-0.533 -1.185 -1.094 -1.208 -1.601 -1.229 -0.415 -0.018 -0.889 -0.017 -1.363 -0.017 -0.474 0 -1.245 0.179 -1.897 0.89 -0.652 0.712 -2.491 2.433 -2.491 5.934 0 3.501 2.55 6.883 2.905 7.359 0.356 0.475 4.922 7.888 12.153 10.74 6.01 2.37 7.233 1.899 8.537 1.78 1.305 -0.119 4.209 -1.721 4.802 -3.383 0.593 -1.661 0.593 -3.085 0.415 -3.383 -0.178 -0.296 -0.652 -0.474 -1.364 -0.83 -0.711 -0.356 -4.209 -2.077 -4.862 -2.314 -0.652 -0.238 -1.127 -0.356 -1.601 0.357 -0.475 0.711 -1.837 2.314 -2.252 2.788 -0.415 0.476 -0.83 0.535 -1.542 0.179 -0.711 -0.357 -3.003 -1.107 -5.721 -3.531 -2.115 -1.886 -3.543 -4.215 -3.958 -4.927 -0.415 -0.711 -0.007 -1.063 0.313 -1.452 0.575 -0.7 1.541 -1.958 1.778 -2.433 0.237 -0.475 0.119 -0.89 -0.059 -1.247 -0.178 -0.356 -1.561 -3.874 -2.193 -5.281zm0 0"
                      fill-rule="evenodd"/>
            </g>
        </svg>
        <div data-popover id="popover-whatsapp" role="tooltip"
             class="absolute z-10 invisible inline-block w-40 text-sm text-gray-500 transition-opacity duration-300 bg-white border border-gray-200 rounded-lg shadow-sm opacity-0">

            <div class="px-3 py-2">
                <p>Start Whatsapp chat</p>
            </div>
            <div data-popper-arrow></div>
        </div>

    </button>
    </a>
</div>